import express from 'express';
import { AuthController } from '../controllers/AuthController.js';
import { loginLimiter } from '../middlewares/rateLimiters.js';

const router = express.Router();

router.post('/login', loginLimiter, AuthController.login);
router.post('/register', AuthController.register);

export default router;
